RubyGems Navigation menu

sensu-plugins-graylog 1.4.0

Sensu graylog plugins

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - March 27, 2019 (11 KB)
  2. 1.3.1 - February 21, 2018 (10.5 KB)
  3. 1.3.0 - February 17, 2018 (10.5 KB)
  4. 1.2.0 - July 13, 2017 (10.5 KB)
  5. 1.1.0 - April 25, 2017 (10.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

rest-client = 2.0.2
sensu-plugin ~> 1.2

Development Dependencies (10):

bundler ~> 1.7
github-markup ~> 3.0
pry ~> 0.10
rake ~> 12.3
redcarpet ~> 3.2
rspec ~> 3.1
rubocop ~> 0.40.0
webmock ~> 2.3
yard ~> 0.8

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

2dd6106c8e6bfc2d7c4c3729df594828450bd00b728188064fa089ef2822cdf5

Total downloads 19,264

For this version 3,455

License:

MIT

Required Ruby Version: >= 2.0.0

Links: